    <div class="text-block">

        <strong class="h1" ng-if="post.header_on_page != ''" ng-bind-html="textDangerousSnippet(post.header_on_page)"></strong>
        <strong class="h1" ng-if="post.header_on_page == ''" ng-bind-html="textDangerousSnippet(post.name)"></strong>

        <span ng-bind-html="textDangerousSnippet(post.lead)"></span>

        <div class="meta">
            <a href="{{post.partner_url}}" target="_blank" class="date" style="background-color: transparent; border: 1px solid #b1b1b1" ng-if="post.partner_name">
                <div style="color: {{post.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                    &bull;
                    <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{post.partner_name}}</span>
                </div>
            </a>

            <a class="{{post.tags.url}}" href="/blog/{{post.tags.url}}">
                {{post.tags.name}}
            </a>
        </div>
    </div>

    <div class="text-block" ng-bind-html="textDangerousSnippet(post.body)"></div>

    <div class="text-block">
        <ul class="tags static">
            <li>
                <a href="/author/{{post.writer_id}}">
                    {{post.writer}}
                </a>
            </li>
            <li ng-repeat='postTag in post.postTags'>
                <a href="/posttags/{{post.tags.url}}/{{postTag.url}}">
                    {{postTag.name}}
                </a>
            </li>
        </ul>
    </div>